SW-PBRD-MIB
40 objects
No module-level DESCRIPTION found.
Imported Objects
| RFC-1212 | OBJECT-TYPE |
| RFC1155-SMI | Counter enterprises |
| RFC1493-MIB MISSING | dot1dBasePort MacAddress |
| OID | Name | Access | Status | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.326 | Nodemarconi | |||
| 1.3.6.1.4.1.326.2 | Nodesystems | |||
| 1.3.6.1.4.1.326.2.20 | Nodeexternal | |||
| 1.3.6.1.4.1.326.2.20.1 | Nodedlink | |||
| 1.3.6.1.4.1.326.2.20.1.1 | Nodedlinkcommon | |||
| 1.3.6.1.4.1.326.2.20.1.2 | Nodegolf | |||
| 1.3.6.1.4.1.326.2.20.1.2.1 | Nodegolfproducts | |||
| 1.3.6.1.4.1.326.2.20.1.2.1.3 | Nodees2000 | |||
| 1.3.6.1.4.1.326.2.20.1.2.2 | Nodegolfcommon | |||
| 1.3.6.1.4.1.326.2.20.1.2.2.2 | Nodemarconi-mgmt | |||
| 1.3.6.1.4.1.326.2.20.1.2.2.2.28 | Nodees2000Mgmt | |||
| 1.3.6.1.4.1.326.2.20.1.2.2.2.28.2 | NodeswL2Mgmt | |||
| 1.3.6.1.4.1.326.2.20.1.2.2.2.28.2.8 | NodeswVlan | |||
| 1.3.6.1.4.1.326.2.20.1.2.2.2.28.2.8.4 | NodepBridgeMIBObjects | |||
| 1.3.6.1.4.1.326.2.20.1.2.2.2.28.2.8.4.1 | Nodedot1dExtBase | |||
| 1.3.6.1.4.1.326.2.20.1.2.2.2.28.2.8.4.1.1 | Scalardot1dDeviceCapabilities | read-only | mandatory | Indicates the optional parts of IEEE 802.1D and 802.1Q that are implemented by this device and are managable through this MIB. Capabilities that are allowed on… |
| 1.3.6.1.4.1.326.2.20.1.2.2.2.28.2.8.4.1.2 | Scalardot1dTrafficClassesEnabled | read-only | mandatory | The value true(1) indicates that Traffic Classes are enabled on this bridge. When false(2), the bridge operates with a single priority level for all traffic. |
| 1.3.6.1.4.1.326.2.20.1.2.2.2.28.2.8.4.1.3 | Scalardot1dGmrpStatus | read-write | mandatory | The administrative status requested by management for GMRP. The value enabled(1) indicates that GMRP should be enabled on this device, in all VLANs, on all por… |
| 1.3.6.1.4.1.326.2.20.1.2.2.2.28.2.8.4.1.4 | Tabledot1dPortCapabilitiesTable | not-accessible | mandatory | A table that contains capabilities information about every port that is associated with this bridge. |
| 1.3.6.1.4.1.326.2.20.1.2.2.2.28.2.8.4.1.4.1 | Rowdot1dPortCapabilitiesEntry | not-accessible | mandatory | A set of capabilities information about this port indexed by dot1dBasePort. |
| 1.3.6.1.4.1.326.2.20.1.2.2.2.28.2.8.4.1.4.1.1 | Columndot1dPortCapabilities | read-only | mandatory | Indicates the parts of IEEE 802.1D and 802.1Q that are optional on a per-port basis that are implemented by this device and are managable through this MIB. |
| 1.3.6.1.4.1.326.2.20.1.2.2.2.28.2.8.4.2 | Nodedot1dPriority | |||
| 1.3.6.1.4.1.326.2.20.1.2.2.2.28.2.8.4.2.1 | Tabledot1dPortPriorityTable | not-accessible | mandatory | A table that contains information about every port that is associated with this transparent bridge. |
| 1.3.6.1.4.1.326.2.20.1.2.2.2.28.2.8.4.2.1.1 | Rowdot1dPortPriorityEntry | not-accessible | mandatory | A list of the number of egress traffic classes supported for each port in a transparent bridge. This is indexed by dot1dBasePort. |
| 1.3.6.1.4.1.326.2.20.1.2.2.2.28.2.8.4.2.1.1.1 | Columndot1dPortNumTrafficClasses | read-only | mandatory | The number of egress traffic classes supported on this port. This object may optionally be read-only. |
| 1.3.6.1.4.1.326.2.20.1.2.2.2.28.2.8.4.3 | Nodedot1dGarp | |||
| 1.3.6.1.4.1.326.2.20.1.2.2.2.28.2.8.4.3.1 | Tabledot1dPortGarpTable | not-accessible | mandatory | A table of GARP control information about every bridge port. This is indexed by dot1dBasePort. |
| 1.3.6.1.4.1.326.2.20.1.2.2.2.28.2.8.4.3.1.1 | Rowdot1dPortGarpEntry | not-accessible | mandatory | GARP control information for a bridge port. |
| 1.3.6.1.4.1.326.2.20.1.2.2.2.28.2.8.4.3.1.1.1 | Columndot1dPortGarpJoinTime | read-write | mandatory | The GARP Join time, in centiseconds. |
| 1.3.6.1.4.1.326.2.20.1.2.2.2.28.2.8.4.3.1.1.2 | Columndot1dPortGarpLeaveTime | read-write | mandatory | The GARP Leave time, in centiseconds. |
| 1.3.6.1.4.1.326.2.20.1.2.2.2.28.2.8.4.3.1.1.3 | Columndot1dPortGarpLeaveAllTime | read-write | mandatory | The GARP LeaveAll time, in centiseconds. |
| 1.3.6.1.4.1.326.2.20.1.2.2.2.28.2.8.4.4 | Nodedot1dGmrp | |||
| 1.3.6.1.4.1.326.2.20.1.2.2.2.28.2.8.4.4.1 | Tabledot1dPortGmrpTable | not-accessible | mandatory | A table of GMRP control and status information about every bridge port. Augments the dot1dBasePortTable. |
| 1.3.6.1.4.1.326.2.20.1.2.2.2.28.2.8.4.4.1.1 | Rowdot1dPortGmrpEntry | not-accessible | mandatory | GMRP control and status information for a bridge port. |
| 1.3.6.1.4.1.326.2.20.1.2.2.2.28.2.8.4.4.1.1.1 | Columndot1dPortGmrpStatus | read-write | mandatory | The state of GMRP operation on this port. The value enabled(1) indicates that GMRP is enabled on this port, in all VLANs, as long as dot1dGmrpStatus is also en… |
| 1.3.6.1.4.1.326.2.20.1.2.2.2.28.2.8.4.4.1.1.2 | Columndot1dPortGmrpFailedRegistrations | read-only | mandatory | The total number of failed GMRP registrations, for any reason, in all VLANs, on this port. |
| 1.3.6.1.4.1.326.2.20.1.2.2.2.28.2.8.4.4.1.1.3 | Columndot1dPortGmrpLastPduOrigin | read-only | mandatory | The Source MAC Address of the last GMRP message received on this port. |
Type Definitions
| Name | Syntax | Status | Description |
|---|---|---|---|
| EnabledStatus | INTEGER { enabled(1), disabled(2) } | ||
| TimeInterval | INTEGER | ||
| TruthValue | INTEGER { true(1), false(2) } |